﻿

/*.Upload
{
    padding: 2px 2px 4px 0px;
    white-space: nowrap;
    width: 100%;
}*/

.Upload input[type="file"]
{
    width: 90%
}

fieldset
{border: 2px solid #e7642c;
                padding: 10px;
                line-height: 2em;}

h1, h2, h3, a {
        font-weight: normal;
        color: #0088dd;
        margin: 0px;}
    h1 {
        font-family: Georgia, Times, serif;
        font-size: 250%;
        text-shadow: 2px 2px 3px #666666;
        padding-bottom: 10px;}
